@charset "utf-8";
.head_txt {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-weight: bolder; color: #FFFFFF; font-style: normal}
.copyright {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 12px}
.top_navi {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 12px}
.tail_navi { font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 12px; line-height: 18px}
.navi { font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 14px; line-height: 20px}
#m_navi {
	font-size: 14px;
	height: 20px;
	background-color: #999999;
	float: left;
	letter-spacing: 5px;
	text-align: center;
	padding: 0.6em;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-left-color: #333333;
	border-bottom-width: 0px;
}
#leftnavi A {
	display: block;
	text-decoration: none;
}
#leftnavi A:hover {
	display: block;
	background-color: #CCCCCC;
	text-decoration: none;
}	
#m_section {
	width:680px;
	font-size: 11px;
	background-color: #FFDDDD;
	padding: 5px 9px 5px 9px;
	border-bottom: 1px solid #CCCCCC;
	border-top: 1px solid #333333;
	border-right: 1px solid #333333;
	border-left: 1px solid #333333;
}
*html #m_section { width:680px;}
#m_section strong{ font-size:1.4em;}
.hide {
	font-size: 12px;
	text-align: right;
}
.m_table {
	font-size: 12px;
	padding: 0.3em;
	line-height: 18px;
	vertical-align:top;
	text-align:left;
}
.m_table span{ color:#99CC00;}
.m_table small{ line-height:17px; font-size:1em;}
.m_table .img_text{ margin:-15px 5px 15px 5px; display:block; width:135px; float:left;}
.m_table img{ margin:5px 5px 5px 0; float:left;}
.m_table ul{ list-style:none; padding:0; margin:0;}
.m_table li{ margin:0 10px 5px; display:block;}
th.m_table{ padding-left:15px; width:170px;}
tdth.m_table{ padding-left:10px;}
th.m_table,td.m_table{
	padding-top:15px;
	padding-top:5px;
}
.siyou_body {
	margin: 0 auto;
	width : 500px ; 
}
#siyou {
	margin: 0 auto;
	width : 400px ; 
}
#siyou_head {
	margin: 0 auto;
	width : 680px;
	font-size: 14px;
	background-color: #DDDDDD;
	padding: 0.3em;
	font-weight: bold;
	border-left: 5px solid #333333;
}
#siyou_body {
	margin: 0 auto;
	width : 390px;
	font-size: 12px;
	background-color: #FFFFFF;
	list-style-type: none;
	padding: 0.5em;
	text-indent: 10px;
	line-height: 20px;
}
#recomend_head {
	margin: 0 auto;
	width : 450px;
	font-size: 12px;
	background-color: #CCCCCC;
	padding: 0.5em;
	font-weight: bold;
	border-left: 10px solid #CC0000;
}
#recomend_body {
	margin: 0 auto;
	width : 700px;
	font-size: 12px;
	background-color: #E0DFE3;
	list-style-type:square
	padding: 0.5em;
	line-height: 20px;
	border-top: 1px solid #666666;
	border-right: 0px none #666666;
	border-bottom: 1px solid #666666;
	border-left: 0px none #666666;
}

/*---------------------------------------------------------
本文
---------------------------------------------------------*/
.honbun {
	margin-top: 5px;
	font-size: 13px;
line-height: 19px;
}
.aisatsu {  
font-size: 13px; line-height: 140%;
}
.jisseki {  
font-size: 13px;
line-height: 17px;
}
.11pixmoji{  
font-size: 11px; line-height: 120%;
}
.12pixmoji{  
font-size: 12px; line-height: 130%;
}
.13pixmoji{  
font-size: 13px; line-height: 130%;
}
.honbunXL { 
font-family: "ＭＳ Ｐゴシック", "Osaka"; 
font-size: 18px; line-height: 20px ; font-weight: bold
}
.honbunS {
	font-size: 12px;
	line-height: 19px;
}
.honbunSS { font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 11px; line-height: 20px }
.honbunToi {
	color: #CC0000;
	font: bold 16px "ＭＳ Ｐゴシック", "Osaka";
}
.honbundai {
	color: #666666;
	font: 16px "ＭＳ Ｐゴシック", "Osaka";
}
.honbunXXXL { 
font-family: "ＭＳ Ｐゴシック", "Osaka"; 
font-size: 20px; 
line-height: 20px ; 
font-weight: bold 
}
.ht_styl_red {  
border-color: black black black #CC0000; 
font-family: "ＭＳ Ｐゴシック", "Osaka"; 
font-size: 12px; 
line-height: 20px; 
border-style: solid; 
border-top-width: 0px; 
border-right-width: 0px; 
border-bottom-width: 0px; 
border-left-width: 5px
}
.arert {  
border: medium #CC0000 ridge
}
.ht_styl_red_t_b { 
border-color: #CC0000 black #CC0000 #CC0000; 
font-family: "ＭＳ Ｐゴシック", "Osaka"; 
font-size: 14px; line-height: 20px; border-style: 
dashed; border-top-width: 1px; 
border-right-width: 0px; 
border-bottom-width: 1px; 
border-left-width: 5px
}
.honbunkakaku { 
font-family: "Arial", "Helvetica", "sans-serif"; 
font-size: 20px; line-height: 20px ; 
font-weight: bold; 
color: #CC0000
}
.ht_styl_redCopy { 
border-color: black black #CCCCCC #CC0000; 
font-family: "ＭＳ Ｐゴシック", "Osaka"; 
font-size: 14px; line-height: 20px; 
border-style: outset; 
border-top-width: 0px; 
border-right-width: 0px; 
border-bottom-width: 3px; 
border-left-width: 0px; clip:  
rect(auto   )
}
.ht_sub_t {  
border-color: #999999 black #000000 #FF0000; 
border-style: solid; 
border-top-width: 0px; 
border-right-width: 0px; 
border-bottom-width: 0px; 
border-left-width: 6px
}
/*---------------------------------------------------------
サイドメニュー
---------------------------------------------------------*/
.navi-kyaku {
	list-style-type: none;
	margin: 0 0 2em;
	padding: 0;
	font-size: 13px;
}
.navi-kyaku li { display: inline; 
}
.navi-kyaku li a {
	margin-bottom: 2px;
	padding: 5px 0 5px 5px;
	display: block;
	width: 180px;
	text-decoration: none;
	border-left: 5px solid #CC0000;
	color: #000000;
	background: #f0e68c;
}
.navi-kyaku li a:hover {
  background-color: #CCCCCC;
  color: #ff0000;
  border-left: 5px solid #ff7f50;
}
.navi-teiban {
	list-style-type: none;
	margin: 0 0 2em;
	padding: 0;
	font-size: 13px;
}
.navi-teiban li { display: inline; 
}
.navi-teiban li a {
	margin-bottom: 2px;
	padding: 5px 0 5px 10px;
	display: block;
	width: 180px;
	text-decoration: none;
	border-left: 5px solid #3333CC;
	color: #000000;
	background: #D6E8FF;
}
.navi-teiban li a:hover {
  background-color: #CCCCCC;
  color: #3366FF;
  border-left: 5px solid #00bfff;
}
.navi {
	list-style-type: none;
	margin: 0 0 2em;
	padding: 0;
	font-size: 13px;
}
.navi li { display: inline; 
}
.navi li a {
	margin-bottom: 1px;
	padding: 5px 0 5px 10px;
	display: block;
	width: 180px;
	text-decoration: none;
	border-left: 5px solid #CC0000;
	color: #000000;
	background: #D6E8FF;
}
.navi li a:hover {
  background-color: #999999;
  color: #ff0000;
  border-left: 5px solid #ff0000;
}
.navi1 {
	list-style-type: none;
	margin: 0 0 2em;
	padding: 0;
	font-size: 13px;
}
.navi1 li { display: inline; 
}
.navi1 li a {
  margin-bottom: 1px;
  padding: 5px 0 5px 10px;
  display: block;
  width: 180px;
  text-decoration: none;
  border-left: 5px solid #0000FF;
  background-color: #eeeeee;
  color: #000000;
}
.navi1 li a:hover {
  background-color: #999999;
  color: #ff0000;
  border-left: 5px solid #ff0000;
}
.sikaku {
	font-size: 13px;
	letter-spacing: 0px;
	height: 20px;
	line-height: 20px;
	padding-left: 10px;
	border-top: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 0px none;
	border-left: 5px solid #CC0000;
}
.sikaku_head {
	font-size: 13px;
	letter-spacing: 0px;
	height: 26px;
	line-height: 26px;
	padding-left: 10px;
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	color: #CC0000;
	border-top: 1px solid #CC0000;
	border-right: 1px solid #CC0000;
	border-bottom: 1px solid #CC0000;
	border-left: 5px solid #CC0000;
}
.sikaku_head1 {
	letter-spacing: 0px;
	height: 26px;
	padding-left: 10px;
	color: #CC0000;
	border-top: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 5px solid #CC0000;
	font: 14px/26px "ＭＳ ゴシック", "Osaka－等幅";
	background: #C7DFFF;
}
.sikaku_head2 {
	letter-spacing: 0px;
	height: 26px;
	padding-left: 10px;
	color: #CC0000;
	border-top: 1px solid #CC0000;
	border-right: 1px solid #CC0000;
	border-bottom: 1px solid #CC0000;
	border-left: 5px solid #CC0000;
	font: 14px/26px "ＭＳ ゴシック", "Osaka－等幅";
	background: #FFFF99;
}
div.kadomaru {
	font-size: 13px;
	border-radius: 5px;         /* CSS3 */
   -moz-border-radius: 5px;    /* Firefox */
   -webkit-border-radius: 5px; /* Safari,Chrome */
	border: 1px solid #CC0000;     /* 枠線の装飾 */
	background-color: #FFFFFF;
	padding-left: 10px;
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	line-height: 26px;
}
a:link	{
	text-decoration : none;
	top: 10px;
}
a:visited	{
	color : #800080;
	text-decoration : none;
}
a:active	{
	color : #FF0000;
	text-decoration : none;
}
a:hover	{
}
#menu {
	padding-left: 3%;
	padding-top: 1%;
	padding-bottom: 1%;
}
#answer {
	padding-left: 3%;
	padding-top: 1%;
	padding-bottom: 1%;
}
.honbunb {  font-family: "ＭＳ Ｐゴシック", "Osaka"; 
	font-size: 16px; 
  	line-height: 145%;
}
.ht_styl {	border: black solid;
		border-width: 0px 0px 1px 13px;
}

/*-------------------------------------------------------
メニュー
-------------------------------------------------------*/
#globalnavi{
  margin: 0;
  padding: 0;
  width: ***;
  font-size: 12px;
}

#globalnavi ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#globalnavi li{
  float: left;
  width: 135px;
  margin: 0 0 10 0;
  padding: 0;
  border-right: 2px solid #ffffff;

}

#globalnavi a{
  text-align: center;
  display:block;
  padding: 0.5em 0;
  width: 135px;
  background-color: #e8eaf2;
  color: #000000;
}

#globalnavi a:hover{
	background-color: #666666;
	color: #ffffff;
font-size: 12px;
}
#article {
font-size: 13px
}

/*代理店契約のclass
-------------------------------------------------------*/
.font_dairiten {
	color: #000000;
	font-size:15px;
	line-height:20px;
	font-weight:normal;
}
.font_dairiten_title {
	color: #CC0000;
	font-size:16px;
	line-height:20px;
	font-style:normal;
	font-weight:bold;
}
/*-------------------------------------------------------
アイコンメニューのclass指定
-------------------------------------------------------*/

.images ul {
    padding:0;
　　margen:0px 0px 10px 0px;
    font-size:0;
    text-justify: distribute-all-lines;
}

.images:after ul{
    content:url(css_justify.png);
    line-height:0;
    visibility:hidden;
}

.images ul li{
    display:inline;
    padding:0;
}

div.images {
}

#div.iconmenu ul{
list-style: none;
margin: 0em;
padding: 0em;

}
#div.iconmenu ul li {
float: left;
display: inline;
}

.t_shita{
	font-size: 12px;
	background-color : #CC0000; 
	border-color : #CC0000; 
	border-width : 2pt; 
	border-top: 1px solid #cc0000;
	border-right: 1px solid #cc0000;
	border-bottom: 1px solid #cc0000;
	border-left: 1px solid #cc0000;
	margin : 0pt; 
}
#t_shita {
	padding-left: 1%;
	padding-top: 1%;
	padding-bottom: 1%;
	margin-top: 1%;
	margin-bottom: 1%;
}
.wak1{
	table
	border-color : #808080; 
	border-width : 1pt; 
	border-style : solid; 
	margin : 0pt;
}
table.jirei {
	border-width: 1px;
	border-color: #cc0000;
	border-style: solid;
	border-collapse: collapse;
}
table.jirei th {
	border: 1px #cc0000;
	border-style: solid dashed;
	padding: 3px;
	background-color: #cc0000;
}
table.jirei td {
	border: 1px #cc0000;
	border-style: solid dashed;
	padding: 3px;
}
.wak_middle {  
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	color: #FFFFFF;  
	line-height: 16px
}
.sikaku_blue {
	font-family: "ＭＳ Ｐゴシック", "Osaka"; 
	font-size: 12px;
	line-height: normal;
	border-top: 1px solid #5c81a7;
	border-right: 1px solid #5c81a7;
	border-bottom: 1px solid #5c81a7;
	border-left: 1px solid #5c81a7;
}
#jirei_inquiry {
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
}
#jirei_inquiry2 {
	padding-left: 30px;
	padding-top: 8px;
	padding-bottom: 8px;
}
.jirei_inquiry2{
	font-family: "ＭＳ Ｐゴシック", "Osaka"; 
	font-size: 16px; 
  	line-height: 120%;
	letter-spacing: normal;
}
#jirei_back {
	padding-left: 1%;
	padding-top: 1%;
	padding-bottom: 0%;
}
.jirei_right {
	font-size: 12px;
	text-align: right;
}
#jirei_sentence {
	padding-top: 0.1em;
	padding-bottom: 0.1em;
	padding-left: 0.4em;
	padding-right: 0.2em;
}
.jirei_honbun {  
	font-family: "ＭＳ Ｐゴシック", "Osaka"; 
	font-size: 12px; 
  	line-height: 125%;
	letter-spacing: 1px;
}
#jirei_category {
	padding-top: 0.1em;
	padding-bottom: 0.1em;
	padding-left: 0.8em;
}
.jirei_ht_styl {
	font-family: "ＭＳ Ｐゴシック", "Osaka"; 
	font-size: 18px;
	font-weight: bold;
	border: black solid;
	border-width: 0px 0px 1px 13px;
}
.kyuka_top{	
	font-family: "ＭＳ Ｐゴシック", "Osaka"; 
	font-size: 12pt;
	color: cc0000;
	background-color: #FFFFFF;
	letter-spacing: 1px;
	border-top: 1px solid #cc0000;
	border-right: 1px solid #cc0000;
	border-bottom: 1px solid #cc0000;
	border-left: 1px solid #cc0000;
}
.leftnavistyl {
	background-color: #FFFFFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: black;
	border-right-color: #CCCCCC;
	border-bottom-color: black;
	border-left-color: #CCCCCC;
}
.leftnavistyl_inside {
	background-color: #FFFFFF;
	border: solid;
	border-width: 0px 1px;
	border-color: black #CCCCCC;
}
.navi_new {
	font-size: 12px;
	line-height: 14px;
}
#menu_div {
}
#download_title {
	padding-top: 1em;
	padding-bottom: 1em;
	padding-left: 1em;
	padding-right: 1em;
}
.download_body {
	font-family: "ＭＳ Ｐゴシック", "Osaka"; 
	font-size: 12px;
	line-height: 120%;
	letter-spacing: 1px;
	border-right: 2px solid #cc0000;
	border-left: 2px solid #cc0000;
}
.dashed{
	padding: 0.2em;
	border: 1px dashed;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
}
#help_head {
	padding-top: 1em;
	padding-bottom: 1em;
	padding-left: 1em;
	padding-right: 1em;
}
.question_style {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
	color: #FFFFFF;
}
.question_style2 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	padding-left: 10px;
}
.sikaku_honbuns {
	border-right: 1px solid #cc0000;
	border-bottom: 1px solid #cc0000;
	border-left: 1px solid #cc0000;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 20px
}
.point_li {
	padding-left: 30px;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 13px;
	line-height: 20px
}
.underline {
	text-decoration: underline;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 20px;
}
#information_navi {
	padding-top: 3px;
	padding-bottom: 3px;
}
.honbun_left {
	padding-left: 2.5em;
	font-size: 13px;
	line-height: 130%;
}
.honbunS_left { 
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 20px;
	padding-left: 2em;
}
.honbunS_strong { 
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 13px;
	line-height: 20px;
}
.ht_styl_red_8 {  
	border-color: #CC0000 #CC0000 #CC0000 #CC0000;
 	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 8px;
}
.honbun_mincho { 
	font-family: "ＭＳ 明朝", "Osaka";
	font-size: 16px;
	line-height: 20px;
}
#oshirase_body {
	padding: 2em;

}
.step_title {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 15px;
	color : #999999;
	line-height: 20px;
	font-weight: bold;
	height: 0px;
	width: 500px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 20px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	text-indent: 0px;
}
.leftnavistyl_kekka {
	background-color: #D9D9D9;
	border: solid;
	border-width: 0px 1px;
	border-color: black #999999;
}
table.sample {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
	line-height: 20px
	border: 1px solid #999999;
	border-collapse: collapse;
}
table.sample th, table.sample td {	
	border: 1px solid #999999;
	padding: 5px;
}
#hint{
	width : 760px;
}
#hint_menu {
}
#hint_head {
	padding-left: 3%;
	width : 500px;
}
#hint_left {
	width : 180px;
	float : left;
}
#hint_left2 {
	float : right;
	border-right: #cccccc 1px solid;
	padding-right: 0px;
	border-top: #cccccc 1px solid;
	padding-left: 0px;
	font-size: 12px;
	padding-bottom: 0px;
	margin: 10px auto 10px;	
	border-left: #cccccc 1px solid;
	width: 170px;
	padding-top: 0px;
	border-bottom: #cccccc 1px solid;
	background-color: #e7e7e7;
}
#hint_pankuzu {
	padding-left : 3%;
	margin-top : 10px;
	margin-bottom : 4px;
}
.hint_keyword {
	margin-top : 10px;
	margin-bottom : 10px;
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	border: 1px solid #3366FF;
}
#hint_bottom {
	clear: both;
	width : 760px;
	padding-left : 3%;
}
table.size {
	border: 1px #999999 solid;
	border-collapse: collapse;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 20px;
}
table.size th, table.size td {
	border: 1px #999999 solid;
	padding-left: 10px;
	padding-top: 1px;
	padding-bottom: 1px;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 20px;
}
.kahyo_body {
	padding-top: 1em;
	padding-bottom: 1em;
	padding-left: 1em;
	padding-right: 1em;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 20px;
}
.hint_keyword_top {
	background-color : #cc0000;
	margin-top : 35px;
	margin-bottom : 10px;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
	line-height: 20px;
	color: #FFFFFF;
	padding-left: 10px;
}
.kahyo_body2 {
	margin-top : 10px;
}
#kahyo_menu1 {
	border-top: 1px solid #CC0000;
	border-left: 1px solid #CC0000;
	border-right: 1px solid #CC0000;
	border-bottom: 1px solid #CC0000;
}
#kahyo_menu1 li {
	list-style-image: url(img/redarrows.gif);
	font-size: 12px;
	line-height: 18px;
}
#kahyo_menu2 {
	border-top: 1px solid #CC0000;
	border-right: 1px solid #CC0000;
	border-bottom: 1px solid #CC0000;
}
#kahyo_menu2 li {
	list-style-image: url(img/redarrows.gif);
	font-size: 12px;
	line-height: 18px;
}
#kahyo_menu3 {
	border-top: 1px solid #CC0000;
	border-right: 1px solid #CC0000;
	border-bottom: 1px solid #CC0000;
}
#kahyo_menu3 li {
	list-style-image: url(img/redarrows.gif);
	font-size: 12px;
	line-height: 18px;
}
.kahyo_menu_top {
	background-color : #cc0000;
	margin-top : 10px;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
	line-height: 20px;
	color: #FFFFFF;
	padding-left: 10px;
}
.honbun_big {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 38px;
	color: #cc0000;
}
#title_margin {
	margin-top : 20px;
	margin-bottom : 15px;
}
#soryo_body {
	padding-top: 5px;
	margin-left : 10px;
	padding-bottom: 5px;
}
#soryo_body2 {
	padding-top: 5px;
	margin-left : 10px;
	padding-bottom: 5px;
}
.oshirase {
	background-color:#CC0000;
	font-size: 14px;
	line-height: 18px;
	color: #FFFFFF;
	padding left:5px
; 	height: 20px;
	padding-left: 10px;
}
.oshirase_title  { 
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 18px;
	line-height: 35px;
	font-weight: bold;
}


/*12/10*/
#form02 table.table01{padding:0; border:#666666 1px solid; font-size:12px; background:#FFFFFF;}
#form02 .tabletitle{
	border-bottom: 1px solid #CCCCCC;
	background-color: #EEEEEE;
	width:350px;
}
#form02 table.table01 td{
	padding:7px 7px 5px 7px;
	background:#FFFFFF;
	width:320px;
	vertical-align:top;
	border-bottom:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
}
#form02 table.table01 th{
	/*border-bottom:#CCCCCC 1px solid;*/
	/*border-right:#CCCCCC 1px solid;*/
	padding:7px 7px 7px 15px;
	background:#FFFFDD;
	font-size:12px;
	width:140px;
	text-align:left;
	vertical-align:top;
	border-bottom:1px solid #CCCCCC;
}
#form02 table.table01 td .table01 th{padding:10px 4px 10px 25px; background:#FFFFEE; color:#666666;}
#form02 table.table01 td .table01 td{color:#666666;}
#form02 table.table01 td .table01 th small{color:#999999; margin:5px; color:#CC0000; display:inline;}
#form02 table.table01 td small{ color:#666666; font-size:12px; display:block; margin-top:3px;}
#form02 table.table01 th small{font-size:12px; font-weight:normal; margin:5px;}
#form02 table.table01 th.tabletitle small{margin-top:3px; display:block;}
#form02 table.table01 th.tabletitle span{width:200px;}
#form02 table.table01 th span{ color:#CC0000;}
#wizard {list-style:none;  margin:5px 0 0 0; padding:0;}
#wizard li{
	display:block;
	float:left;
	margin:0 10px 0 0;
	width:130px;
	background:url(img/arrow.gif) right 8px no-repeat;
}

*html #wizard li{margin:0 5px 0 0;}

#wizard li span{ 
	font-size:14px; 
	font-weight:bold; 
	color:#FFFFFF; 
	display:block; 
	width:130px; 
	background:#666666; 
	text-align:center; 
	padding:5px 0 5px 0; 
	border:solid 1px #CCCCCC; 
	margin-bottom:10px;
}

div.input1{
	width : 680px;
	font-size: 14px;
	background-color: #EDEDED;
	padding: 0.3em;
	border-left: 5px solid #333333;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 0px;
}
.comp_title{
	width:150px;
	display:block;
	float:left;
}

/*
★★★★★★★★次期バージョンへ向けたCSS★★★★★★★★★
*/

/*=========================================================
新規コンテンツ用CSS
=========================================================*/

/*---------------------------------------------------------
各カテゴリー用の特長（宅配プリントの報告書など）
---------------------------------------------------------*/
#category_point ul{
	margin: 0;
	padding: 0;
}
#category_point ul li{
	display:inline;
}
/*---------------------------------------------------------
各カテゴリーの商品紹介（研究報告書や科研費による報告書など）
---------------------------------------------------------*/
#category{
	width: 760px;
}
#category_left{
	padding: 0px;
	margin: 0px 10px 10px 0px;
	width: 415px;
	float: left;
}
#category_right{
	width: 335px;
	padding: 0px;
	margin: 0px 0px 10px 0px;
	float: right;
}
#category_footer{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	clear: both;
}
/*---------------------------------------------------------
各カテゴリーの仕様
---------------------------------------------------------*/
table.categor_specs {
	font-size: 0.8em;
	width: 320px;
	border: 1px #cccccc solid;
	border-collapse: collapse;
	margin-bottom: 2em; 
}
table.categor_specs th {
	text-align:left;
	border: 1px #cccccc solid;
	background-color: #369;
	color: #ffffff;
	padding: 3px 3px 3px 3px;
}
table.categor_specs td {
	border: 1px #cccccc solid;
	padding: 3px 3px 3px 3px;
}
/*---------------------------------------------------------
各カテゴリーのご質問テーブル（Z折りはできますか？…など）
---------------------------------------------------------*/
table.categor_faq {
	width: 760px;
	border: 1px #cccccc solid;
	border-collapse: collapse;
	margin-bottom: 2em; 
}
table.categor_faq th {
	text-align:left;
	border: 1px #cccccc solid;
	background-color: #369;
	color: #ffffff;
	padding: 3px 3px 3px 3px;
}
table.categor_faq td {
	border: 1px #cccccc solid;
	padding: 3px 3px 3px 3px;
}
